Gisèle Wendl

has signed the Contributor License Agreement

***@***.***

  • Registered on: 2012-01-24
  • Last connection: 2015-08-29

Projects

Activity

Reported issues: 8

2015-08-29

22:46 TocToc Comments - AJAX Social Network Components Bug #69284: Login won't work
You went down from jQuery 1.10 to 1.6. this is to low
If you need a low jQuery version by some reason, then make sur...
13:22 TocToc Comments - AJAX Social Network Components Bug #69284: Login won't work
It's very nice the login now works - wooow !! :-)
The main issue was the placement of the TypoScript in Setup and ...

2015-08-28

10:13 TocToc Comments - AJAX Social Network Components Bug #69284: Login won't work
Could you please check your websites users in backend and have a look at their usergroups?
The users need 1 user g...

2015-08-26

19:52 TocToc Comments - AJAX Social Network Components Bug #69284: Login won't work
Yes the rsa-js are loaded, but not used.
I have another idea:
Is the plugin.tx_toctoccomments_pi2.storagePid cor...
11:18 TocToc Comments - AJAX Social Network Components Bug #69284: Login won't work
I just was on the site and tried to login - it looks like the login tries to use rsa, but it's not on SSL.
And I th...

2015-08-25

12:29 TocToc Comments - AJAX Social Network Components Bug #69284: Login won't work
And confirm: All TS for toctoc_comments_pi2 is TS-Setup now, the constants have been dropped.
12:26 TocToc Comments - AJAX Social Network Components Bug #69284: Login won't work
It looks like a Problem with other JavaScript-libraries.
We should find out how JavaScript (on Login) gets into jque...

2015-08-24

21:11 TocToc Comments - AJAX Social Network Components Support #61326 (Resolved): How to use toctoc_comments with felogin
21:10 TocToc Comments - AJAX Social Network Components Feature #64628 (Resolved): Make display of IP addresses in likes optional
20:39 TocToc Comments - AJAX Social Network Components Bug #69284 (Accepted): Login won't work
This is actually possible if you use rsa and toctoc_comments older than 7.4.1. but it should concern TYPO3 6.2 and ne...

Also available in: Atom